.ts-control {
  z-index: 99;
}

.ts-control input {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}

.datagrid-title {
  font-size: 0.8rem;
}

select#js_select_grow.form-select+div.ts-wrapper,
select#js_select_open.form-select+div.ts-wrapper,
select#js_select_clear.form-select+div.ts-wrapper,
div#js_select_groupbox select.form-select+div.ts-wrapper {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.theme-dark #js_input_amplify:disabled {
  background-color: #202c42
}

.page.js_loading {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgb(29 39 59 / 90%);
  z-index: 10000;
}

.theme-light .page.js_loading {
  background: rgb(255 255 255 / 90%);
}

.card-footer.text-start .btn {
  margin-right: 0.6rem;
}

select#js_select_open.form-select+div.ts-wrapper .dropdown-item.selected:active,
select#js_select_open.form-select+div.ts-wrapper .dropdown-item.selected:focus,
select#js_select_open.form-select+div.ts-wrapper .dropdown-item.selected:hover {
  background-color: unset;
  border-color: unset;
  color: unset;
}